Page MenuHomePhabricator

Publish button disappear after publishing till new change happen
Closed, ResolvedPublic

Description

It is a regression from save draft feature - the button should stay with disabled state

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterPublishing: Fix publishing button disappearing on publish

Event Timeline

santhosh created this task.Dec 9 2014, 2:56 PM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a project: ContentTranslation.
santhosh changed Security from none to None.
santhosh added a project: LE-Sprint-80.
santhosh added a subscriber: santhosh.
Arrbee triaged this task as Medium priority.

Change 179201 had a related patch set uploaded (by Jsahleen):
Publishing: Fix publishing button disappearing on publish

https://gerrit.wikimedia.org/r/179201

Patch-For-Review

Jsahleen moved this task from In Progress to In Review on the LE-Sprint-80 board.

Change 179201 merged by jenkins-bot:
Publishing: Fix publishing button disappearing on publish

https://gerrit.wikimedia.org/r/179201

Jsahleen moved this task from In Review to Blocked on the LE-Sprint-80 board.Dec 14 2014, 9:40 AM
Jsahleen moved this task from Blocked to Done on the LE-Sprint-80 board.
santhosh closed this task as Resolved.Dec 15 2014, 5:04 AM